Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 05:22:47 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div style="" dir="auto">Screenshots attached </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">It's the right E-mail address, I can't remember the phone number I gave at the time, I don't live in Bahrain anymore.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards</div>
<div dir="auto" style="text-align:left">
<div dir="auto">Ahmed sharaf</div>
</div>
</div>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, 5 October 2022, 04.19<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> My Account<br>

<br>
</div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4956092</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] and we are unable to locate any account with us. We request you to please share with us your exact email ID and
 some snapshot from the advertisement received from our end and your contact number and your full name so that we assist you with this accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color: rgb(0, 0, 0)">Splash </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044001542593'>Screenshot_2022-10-05-07-18-02-98_45e686c594768066ad9911d54d96f72b.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044001542594'>Screenshot_2022-10-05-07-18-20-51_45e686c594768066ad9911d54d96f72b.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956092